Subject: Re: Kentucky
From: "Mike" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Mon, 3 Oct 2011 16:21:03 -0400

I thought he did that when he dropped off the check.  ???  He will be back either tomorrow or the next.  I will let him know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Rhonda Kunkel 
  To: Mike Bishop 
  Sent: Thursday, September 29, 2011 2:19 PM
  Subject: Kentucky

  When you get a chance, could you send Tom down to my office.  I need to have him sign a Compliance Agreement for Kentucky.

  Thanks

  Rhonda R. Kunkel

  Knaggs, Harter, Brake & Schneider, P.C.

  7521 Westshire Drive, Suite 100

  Lansing, Michigan 48917

  (517) 622-0590

  (517) 622-2418 (direct dial)